@charset "UTF-8";body,div,form,html,img,input,li,nav,p,ul{margin:0;padding:0}
body{overflow-x:scroll;font-family:'Microsoft Yahei';font-size:14px;background:#fff;color:#000}
.clearfix:after{content:"";display:block;height:0;line-height:0;clear:both;visibility:hidden}
.clearfix{zoom:1}
input,option,select{outline:0}
a{text-decoration:none!important;color:#333}
li,ul{list-style:none}
.fl{float:left}
.fr{float:right}
.dni{display:none!important}
.dn{display:none}
.tac{text-align:center}
.taj{text-align:justify}
.tar{text-align:right}
.mtb15{margin-top:10px;margin-bottom:10px}
.mt15{margin-top:15px}
.mtb10{margin-top:10px;margin-bottom:10px}
.beer-brnad li a,.beer-price-list li a,.beer-price-tit,.brand-news li a,.company-list li a,.company-news-list li a,.exhibition-address,.exhibition-conr>a,.exhibition-conr>p,.exhibition-news li a,.exhibition-time,.news-rank a,.original-list2 li a,.product-tit,.toh,.web-nav-con-wide a{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
img{width:100%;height:100%;border:none}
.container-fluid{width:100%}
.container{width:1200px;margin:0 auto;background:#f5f5f5}
.bgf{background-color:#fff!important}
.posr,.product-pic,.vertical-center,.vertical-center li{position:relative}
.posa{position:absolute}
.vertical-center img{position:absolute;top:50%;left:50%;width:auto;max-width:100%;max-height:100%;height:auto;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%)}
.beer-brnad .mod-tit,.beer-brnad li,.beer-brnad li a,.beer-brnad ul,.beer-price,.beer-price-pic,.beer-price>ul>li,.blogroll,.brand-news ul,.contact,.exhibition,.mod-company,.mod-tit,.news-mod2,.news-rank,.original,.original-pic,.products185 ul,.remind-l,.remind-r,.search-select,.searchbox,.top{box-sizing:border-box}
.beer-price-list li:hover a,.beer-price-tit:hover,.blogroll li:hover a,.company-list li a:hover,.company-news-list li a:hover,.exhibition-conr>a:hover,.exhibition-news li:hover a,.level3-nav a:hover,.news-rank a:hover,.original-list2 li a:hover,.original-tit:hover,.products190 li:hover .product-tit,.products290 li:hover .product-tit,.reg:hover,.remind-r-con a:hover,.searchgjc a:hover,.topl span:hover,.web-nav-con a:hover,.web-nav>span:hover,.website:hover{color:#e60000;-moz-transition:color .2s linear;-webkit-transition:color .2s linear;-o-transition:color .2s linear;-ms-transition:color .2s linear;transition:color .2s linear}
.top{height:34px;font-size:12px;background-color:#f7f7f7;border-bottom:1px solid #eee}
.index-header{background-color:#f7f7f7;height:33px;line-height:33px}
.topl{display:flex;align-items:center;height:34px}
.top i,.top span,.topr a{display:block}
topewm{position:relative;cursor:pointer}
.topewm:hover .erweimalist{display:block}
.top-conl li{cursor:pointer;margin-right:32px;color:#999;line-height:33px}
.sjz{display:block;width:12px;height:18px;background:url(images/common/titleicon.png) 0 -88px;margin:8px 8px 0 0}
.gzh{display:block;width:18px;height:18px;background:url(images/common/titleicon.png) 0 0;margin:8px 8px 0 0}
.lmt{display:block;width:16px;height:15px;background:url(images/common/titleicon.png) 0 -31px;margin:10px 8px 0 0}
.xcx{display:block;width:16px;height:15px;background:url(images/common/titleicon.png) 0 -119px;margin:9px 8px 0 0}
.sqyy{display:block;width:18px;height:16px;background:url(images/common/titleicon.png) 0 -60px;margin:9px 8px 0 0}
.zddt{display:block;width:18px;height:17px;background:url(images/common/titleicon.png) 0 -147px;margin:8px 8px 0 0}
.top-conl li:hover .sjz{background:url(images/common/titleicon.png) -31px -88px}
.top-conl li:hover .gzh{background:url(images/common/titleicon.png) -31px 0}
.top-conl li:hover .lmt{background:url(images/common/titleicon.png) -31px -31px}
.top-conl li:hover .xcx{background:url(images/common/titleicon.png) -31px -119px}
.top-conl li:hover .sqyy{background:url(images/common/titleicon.png) -31px -60px}
.top-conl li:hover .zddt{background:url(images/common/titleicon.png) -31px -147px}
.erweimaitem{color:#353535!important}
.topewm-tb{display:block;width:18px;height:18px;margin:8px 6px 0 0}
.mbewm-tb{display:block;width:10px;height:16px;margin:9px 6px 0 0}
.top-conl li:last-child img{display:block;width:14px;height:14px;margin:10px 6px 0 0}
.top-conl li:last-child a,.top-conl li:nth-of-type(5) a{color:#999}
.top-conl li:hover span{color:#e60000}
.top-conl li:hover a{color:#e60000}
.erweimalist{position:absolute;top:34px;background:#fff;height:130px;box-shadow:0 0 10px #ccc;z-index:99;padding:8px 20px}
.top-conl li:nth-of-type(1) .erweimalist{padding:7px 10px;text-align:center}
.top-conl li:nth-of-type(2) .erweimalist{padding:7px 15px;text-align:center;width:325px}
.top-conl li:nth-of-type(3) .erweimalist{padding:7px 15px;text-align:center;width:325px}
.top-conl li:nth-of-type(4) .erweimalist{padding:7px 10px;text-align:center}
.top-conl li:nth-of-type(2):hover span{color:#ffd200}
.top-conl li:nth-of-type(3):hover span{color:#3e5eff}
.top-conl li:nth-of-type(4):hover span{color:#30ae57}
.erweimalist p{line-height:16px;font-size:12px;margin-top:4px}
.erweimaitem{float:left;margin-right:15px}
.erweimalist .erweimaitem:last-child{margin-right:0}
.topewm-pic{width:95px;height:95px;border:1px solid #eee}
.erweimaitem{color:#353535!important}
.top-line{width:1px;height:16px}
.topl-line{margin:0 14px;background-color:#fdfdfd}
.topr{font-size:12px;line-height:34px}
.login{width:70px;height:34px;color:#fff;background-color:#e60000}
.topr-line{margin:9px 0;background-color:#bfbfbf}
.reg{width:100px}
#hot-label li{display:inline-block}
.website{padding:0 10px}
.web-nav{position:relative;cursor:pointer}
.head-fixed .web-nav{height:42px}
.web-nav>span{margin:0 6px 0 14px}
.web-nav>i{width:9px;height:6px;margin-top:14px;background:url(images/common/indexbg.png) no-repeat center;background-position:-9px -195px}
.web-nav:hover .web-nav-con{display:block!important}
.web-nav-con{z-index:999;position:absolute;top:34px;right:0;width:966px;padding:10px 0;border:1px solid #ddd;border-top:none;background:#fff}
.head-fixed .web-nav-con{top:42px}
.web-nav-con li{width:80px;height:auto;margin-left:20px;border-right:1px solid #efefef}
.web-nav-con li:last-child{border-right:none}
.web-nav-con li a{display:block}
.web-nav-con li p{color:#333;font-size:14px;font-weight:700}
.web-nav-con li.web-nav-con-wide{width:200px}
.web-nav-con-wide a{float:left;width:90px;margin-right:10px}
.remind{margin:10px auto 0;font-size:12px}
.remind-l{width:490px;height:32px;margin-right:10px;border:1px solid #e5e5e5}
.remind-tit{width:90px;height:100%;color:#444;line-height:30px;background:#eaeaea}
.remind-tit span{display:block;height:100%;margin:0 5px 0 8px;font-weight:700}
.remind-tit i{display:block;width:9px;height:6px;margin-top:12px;background:url(images/common/indexbg.png) no-repeat center;background-position:-9px -195px}
.remind-l-con{padding:0 20px;height:30px;line-height:30px;overflow:hidden}
.remind-l-con a{display:block;width:100%;color:#e60000;font-weight:700}
.remind-r{width:686px;height:32px;border:1px solid #e5e5e5}
.remind-r .remind-tit{margin-right:10px}
.remind-r .remind-tit span{margin:0 7px 0 12px}
.remind-r .remind-tit i{width:6px;height:9px;margin-top:11px;background:url(images/common/indexbg.png) no-repeat center;background-position:-9px -216px}
.remind-r-con{height:30px;line-height:30px;white-space:nowrap;overflow:hidden}
.remind-r-con ul{height:30px}
.remind-r-con li{display:inline-block;margin-right:15px;color:#666}
.remind-r-con a{display:inline-block;color:#666}
.logo-line{position:relative;width:1px;height:58px;margin:16px 18px 0 18px;background-color:#cbcbcb}
.logo-line::before{content:"";position:absolute;top:0;width:1px;height:16px;background:linear-gradient(to top,#cbcbcb,#fff)}
.logo-line::after{content:"";position:absolute;bottom:0;width:1px;height:16px;background:linear-gradient(to top,#fff,#cbcbcb)}
.classify{display:block;margin-top:16px;font-size:20px;color:#535353;line-height:58px;font-weight:700}
.searchbox{position:relative;width:450px;height:42px;margin:14px 0 10px 0;line-height:42px;border:2px solid #e80100}
.search-select{height:38px;line-height:38px;width:70px;overflow:hidden;color:#666;position:absolute;left:-2px;border-right:1px solid #ececec;padding-left:8px;border-left:2px solid #e80100}
.search-select>i{display:block;position:absolute;top:0;right:10px;width:10px;height:6px;margin-top:16px;background:url(images/common/substationbg.png) no-repeat center;background-position:-6px -126px}
.search-select ul li{width:40px;text-align:center;cursor:pointer}
.search-select:hover{height:228px;border-bottom:2px solid #e80100;background:#fff;border-top:0;border-right:none;z-index:500}
.search-select:hover ul li{width:100%;padding-left:8px;border-right:2px solid #e80100;text-align:left;box-sizing:border-box}
.search-select:hover ul li:first-child{border-right:none}
.searchbox .iconfont{font-size:12px;position:absolute;right:5px;top:0;margin-top:16px}
.searchtext{width:310px;margin-left:70px;height:38px;border:none;outline:0;padding-left:5px;font-family:"microsoft yahei"}
.searchbtn{position:absolute;top:0;right:0;padding:0 15px;background:#e80100;color:#fff;height:38px;border:none;outline:0;cursor:pointer}
.head-fixed .searchbtn{background:#ffe734;color:#535353}
.head-fixed .topr .topl img{width:120px;height:120px;display:none;top:38px;border:1px solid #eee}
.head-fixed .topr .topl span{color:#fff;margin-left:0}
.head-fixed .topr .topl ul li{margin-right:20px}
.head-fixed .topr .topl ul li:hover div.showpic img{display:block}
.head-fixed .topr .topl .showpic,.head-fixed .topr .topl i{display:inline-block}
.head-fixed .topr .topl ul li .icon-ewm{margin-bottom:-4px;width:18px;height:18px;background:url(images/common/substationbg.png) no-repeat center;background-position:-5px -54px}
.head-fixed .topr .topl ul li .icon-mobile{margin-bottom:-4px;width:10px;height:16px;background:url(images/common/substationbg.png) no-repeat center;background-position:-6px -7px}
.searchbtn:active{background:#c00}
.searchgjc{width:450px;font-size:12px;white-space:nowrap;overflow:hidden}
.searchgjc>span{color:#666}
.searchgjc>ul{width:78%}
.searchgjc a{display:inline-block;margin-right:10px;color:#333}
.agent{width:90px;height:42px;margin-top:14px;font-size:14px;color:#fff;line-height:42px;background-color:#f18526;cursor:pointer}
.contact{width:180px;height:60px;margin-top:14px;background:#eee;border:1px solid #dcdcdc}
.icon-phone{display:block;width:28px;height:32px;margin:13px 13px 0;background:url(images/common/substationbg.png) no-repeat center;background-position:-148px -6px}
.contact>p{margin-top:4px;color:#3f3f3f;font-size:14px;line-height:24px}
.contact>p>span{color:#e80100;font-weight:700}
.main-nav{height:40px;background-color:#e60000}
.main-nav li{float:left}
.main-nav a{display:block;width:108px;font-size:14px;color:#fff;line-height:40px;font-weight:700;height:40px;overflow:hidden}
.main-nav li:hover,.nav-act{background-color:#f8b605}
.wrap{padding:10px 0 15px;background-color:#f5f5f5}
.nav-con{border-radius:3px;box-shadow:0 1px 10px 0 rgba(0,0,0,.1);display:flex;justify-content:flex-start;align-items:center;background-color:#fff}
.nav-con li{width:auto;height:30px;margin:0 16px 0 26px;line-height:30px}
.nav-con li:last-child{margin-right:0}
.nav-con li a{display:block;font-size:14px}
.nav-con li:hover>a{color:#e80100}
.nav-line{width:1px;height:18px}
.nav-line1{background:#ccc}
.nav-line2{background:#ebebeb}
.products190 li{width:190px;height:225px;margin-bottom:4px}
.product-list a{display:block}
.product-pic{overflow:hidden}
.products190 .product-pic{position:relative;width:190px;height:195px}
.product-pic .spdlgg{z-index:99;position:absolute;right:2px;bottom:2px;width:20px;height:10px}
.product-tit{padding:0 5%}
.products190 .product-tit{height:24px;font-size:14px;color:#333;line-height:24px;background-color:#fff;display:block;width:190px;box-sizing:border-box}
.original{width:790px;padding-bottom:6px;background-color:#fbfdfe;border:1px solid #f3ecec;border-top:2px solid #f30}
.mod-tit-name{font-size:18px;font-weight:700;color:#f30}
mod-tit h3{background:#f5f5f2}
.mod-tit{width:100%;height:40px;line-height:40px;border-bottom:1px solid #eee}
.original .mod-tit-name{margin:0;margin-left:10px;float:left}
.original .mod-tit span{margin-left:12px;color:#c8c8c8;font-size:14px}
.original .mod-tit span:last-child{margin-left:12px;color:#c8c8c8;font-size:12px}
.mod-tit-name::before{display:block;content:"";float:left;width:3px;height:14px;margin:13px 10px 0 0;background-color:#f30}
.mod-tit-more{display:block;width:46px;height:24px;margin-top:8px;font-size:12px;color:#777;line-height:25px;border-radius:25px;border:1px solid #ccc}
.original .mod-tit-more{margin-right:20px}
.mod-tit-more:hover{color:#fff;background:#f30;border:none}
.original-list a{display:block}
.original-list1 li{margin:10px 15px 0 15px}
.original-pic{width:120px;height:80px;margin-right:15px;overflow:hidden}
.original-list1-con{width:220px}
.original-tit{width:100%;margin-bottom:8px;font-size:14px;color:#333;line-height:22px;font-weight:700;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.original-profile{font-size:12px;color:#444;line-height:18px;text-indent:2em}
.original-profile>a{display:inline;color:#e60000}
.original-list2{margin:8px 0 0}
.original-list2 li{width:47%;margin-left:15px}
.original-list2 li a{display:block;max-width:320px;font-size:14px;color:#333;line-height:24px}
.original-list2 li::before{display:block;content:"";float:left;width:4px;height:4px;margin:11px 11px 0 0;background-color:#b5b5b5}
.news-rank{width:390px;padding-bottom:6px;margin-left:19px;border:1px solid #e1e1e1;border-left:none;background-color:#fff;border-top:2px solid #f30}
.news-rank li{margin-top:5.3px;margin-left:10px}
.news-rank a,.news-rank i{display:block}
.news-rank i{width:16px;height:16px;margin:3px 10px 0 0;font-size:12px;color:#fff;line-height:16px;background-color:#a0a0a0;border-radius:2px;font-style:normal}
.news-rank .mod-tit-name{margin-left:10px}
.news-rank li:first-child i{background-color:#f30}
.news-rank li:nth-child(2) i{background-color:#ed4c4c}
.news-rank li:nth-child(3) i{background-color:#f59999}
.news-rank a{max-width:330px;font-size:14px;color:#333;line-height:24px}
.products185-tit{line-height:42px;background-color:#fff;position:relative;height:42px;border-bottom:2px solid #cd8a2d}
.pro-area{width:240px;height:42px;background:url(images/common/drink_bg.png) no-repeat center;background-size:100% 100%;top:0;left:0;z-index:9;position:absolute}
.pro-area1>i{display:block;width:27px;height:31px;margin:8px 34px 0 16px;background:url(images/common/drink_icon1.png) no-repeat center;background-size:100% 100%}
.pro-area2>i{display:block;width:30px;height:30px;margin:8px 31px 0 16px;background:url(images/common/drink_icon2.png) no-repeat center;background-size:100% 100%}
.pro-area3>i{display:block;width:30px;height:30px;margin:8px 31px 0 16px;background:url(images/common/drink_icon3.png) no-repeat center;background-size:100% 100%}
.pro-area4>i{display:block;width:30px;height:30px;margin:8px 31px 0 16px;background:url(images/common/drink_icon4.png) no-repeat center;background-size:100% 100%}
.pro-area5>i{display:block;width:30px;height:30px;margin:8px 31px 0 16px;background:url(images/common/drink_icon5.png) no-repeat center;background-size:100% 100%}
.pro-area6>i{display:block;width:30px;height:30px;margin:8px 31px 0 16px;background:url(images/common/drink_icon6.png) no-repeat center;background-size:100% 100%}
.pro-area>h2{margin:0;display:block;font-size:18px;color:#ae6500;font-weight:700}
.parry_bac{border:none;background:#ffeae2}
.pro185-line{position:absolute;bottom:3px;width:100%;height:2px;background-color:#fff}
.products185 li:hover .pro185-line{height:22px;background-color:#f30;-moz-transition:height .2s linear;-webkit-transition:height .2s linear;-o-transition:height .2s linear;-ms-transition:height .2s linear;transition:height .2s linear}
.products185-tit>p{font-size:14px;color:#666;display:block;line-height:51px;height:34px;margin-right:10px}
.products185 ul{padding:0 5px 7px;background-color:#fff;display:flex;flex-wrap:wrap;justify-content:space-around}
.top-product>ul{display:flex;justify-content:space-between;flex-wrap:wrap}
.products185 li{position:relative;width:190px;height:220px;margin-top:10px}
.products185 .product-pic{width:190px;height:195px}
.products185 .product-tit{z-index:99;position:absolute;bottom:-3px;left:50%;width:170px;margin-left:-85px;padding:0;font-size:14px;color:#444;line-height:28px}
.products185 li:hover .product-tit{line-height:34px;color:#fff;-moz-transition:color .2s linear;-webkit-transition:color .2s linear;-o-transition:color .2s linear;-ms-transition:color .2s linear;transition:color .2s linear}
.products290 li{width:290px;height:145px;margin-right:10px}
.products290 .product-pic{width:290px;height:120px}
.products290 .product-tit{font-size:13px;color:#333;line-height:25px;background-color:#e5e5e5}
.mod-company{margin-bottom:15px;display:flex;justify-content:flex-start;margin-top:10px}
.company{width:790px;background-color:#fff}
.company-tit{width:100%;height:40px;line-height:40px;background-color:#dadada}
.company-tit li h3{height:40px;color:#333;font-size:18px;font-weight:700;cursor:pointer;text-align:center;height:100%;text-align:center;padding:0 20px}
.company-tit .company-tit-act h3{background:#fff;border-top:2px solid #f30;color:#f30}
.company-tit li h3{background:#dadada}
h3{height:40px;color:#e60000;border-right:none;margin:0;height:100%}
.company-list{margin:8px 19px 8px 19px}
.company-list li{width:240px;margin-right:10px;line-height:26px}
.company-list li::before{display:block;float:left;content:"";width:4px;height:4px;margin:14px 10px 0 0;background:#bfbfbf;border-radius:50%}
.company-list li a{display:block;width:216px;font-size:14px;color:#333}
.company-news{width:388px;margin:0 0 0 19px;background-color:#fff;border-top:2px solid #f30}
.company-news .mod-tit{height:42px;line-height:42px;padding:0 12px;border-bottom:1px solid #eee}
.company-news-list{margin-top:6px;padding:0 12px}
.company-news-list li{line-height:26px}
.company-news-list li::before{display:block;float:left;content:"";width:4px;height:4px;margin:10px 9px 0 0;background:#bfbfbf;border-radius:50%}
.company-news-list li a{display:block;color:#333;width:320px}
.brand .brand_left{width:590px;border-top:2px solid #f30;background-color:#fff}
.brand .brand_right{width:590px;border-top:2px solid #f30;background-color:#fff}
.brand_left_top,.brand_right_top{height:42px;border-bottom:1px solid #eee}
.brand_left_top .h2,.brand_right_top .h2{font-size:18px;color:#f30;margin-left:21px;font-weight:700}
.brand_left_top a,.brand_right_top a{color:#666;width:48px;height:22px;border-radius:50px;line-height:22px;text-align:center;border:1px solid #ccc;margin-right:9px;font-size:12px}
.brand_left_top a:hover,.brand_right_top a:hover{color:#fff;background-color:#f30;border:none}
.brand .brand_left .brand_left_bottom{padding:10px 15px 0;display:flex;justify-content:flex-start;flex-wrap:wrap}
.brand_left .brand_left_bottom .box_item{box-sizing:border-box;position:relative;width:134px;height:114px;margin-right:7px;margin-bottom:10px;display:flex;flex-direction:column;justify-content:flex-start;align-items:center;border:1px solid #eee}
.brand_left .brand_left_bottom .box_item:nth-child(4n){margin-right:0}
.brand_left .brand_left_bottom .box_item .box_item_img{width:100%;height:90px;border-bottom:1px solid #eee;display:flex;justify-content:center;padding:0 0 0;box-sizing:border-box}
.brand_left .brand_left_bottom .box_item .box_item_img img{width:100%;object-fit:contain}
.brand_left .brand_left_bottom .box_item .box_item_text{width:90%;line-height:24px;font-size:12px;text-align:center;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.box_item .box_item_icon{position:absolute;color:#fff;font-size:12px;padding:0 4px 0 4px;height:18px;line-height:18px;border-radius:3px;top:-7px;right:0;background-color:#999}
.brand_left .brand_left_bottom .box_item a:hover{color:#e80100}
.brand_left .box_item:hover .box_item_icon{background-color:#f30}
.brand_right .brand_right_bottom{padding:6px 21px 0 21px;display:flex;flex-wrap:wrap;justify-content:space-between}
.brand_right .brand_right_bottom li{width:50%;display:flex;justify-content:flex-start;align-items:center;font-size:14px;color:#333;line-height:26px}
.brand_right .brand_right_bottom li a{max-width:90%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.brand_right .brand_right_bottom div{width:5px;height:5px;background-color:#bfbfbf;border-radius:50%;margin-right:10px}
.brand_right .brand_right_bottom li:hover div{background-color:#e80100}
.brand_right .brand_right_bottom li:hover a{color:#e80100}
.newest{border-top:2px solid #f30;background-color:#fff;margin-top:15px}
.newest_top{height:42px;border-bottom:1px solid #eee}
.newest_top .h2{font-size:18px;color:#f30;margin-left:21px;font-weight:700}
.newest_top a{color:#666;width:48px;height:22px;border-radius:50px;line-height:22px;text-align:center;border:1px solid #ccc;margin-right:9px;font-size:12px}
.newest_top a:hover{color:#fff;background-color:#f30;border:none}
.newest .newest_bottom{padding:6px 21px 0 21px;display:flex;flex-wrap:wrap;justify-content:flex-start}
.newest .newest_bottom li{width:25%;display:flex;justify-content:flex-start;align-items:center;font-size:14px;color:#333;line-height:26px}
.newest .newest_bottom li a{max-width:90%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.newest .newest_bottom div{width:5px;height:5px;background-color:#bfbfbf;border-radius:50%;margin-right:10px}
.newest .newest_bottom li:hover div{background-color:#e80100}
.newest .newest_bottom li:hover a{color:#e80100}
.beer-price>ul>li{width:590px;background-color:#fff;border-top:2px solid #f30;padding-bottom:8px}
.beer-price>ul>li:first-child{margin-right:19px}
.beer-price .mod-tit{padding:0 20px;border-bottom:1px solid #eee}
.beer-price .mod-tit-name::before{width:0;margin:0!important}
.beer-price-t{margin-top:10px;padding:0 20px}
.beer-price-pic{display:block;width:130px;height:94px;margin-right:20px}
.beer-price-con{width:395px}
.beer-price-tit{display:block;font-size:14px;color:#333;line-height:26px;font-weight:700}
.beer-price-con>p{margin-top:10px;font-size:12px;color:#444;line-height:19px;text-indent:2em}
.beer-price-con>p>a{color:#e60000}
.beer-price-list{margin-top:4px;padding:0 20px}
.beer-price-list li{width:50%;font-size:14px;line-height:26px}
.beer-price-list li::before{display:block;content:"";float:left;width:4px;height:4px;margin:12px 10px 0 0;background-color:#b5b5b5}
.beer-price-list li a{display:block;max-width:90%;color:#444}
.exhibition{border:1px solid #eee;border-top:none;background:#fff;margin-top:10px;}
.exhibition .real-time-tit{border-top:2px solid #f30;height:42px;border-bottom:1px solid #eee;position:relative;}
.exhibition .real-time-tit div{height:40px}
.exhibition .real-time-tit div:first-child{display:flex;justify-content:space-between;align-items:center}
.exhibition .real-time-tit div:first-child p{font-size:18px;color:#f30;font-weight:700}
.exhibition .real-time-tit div:first-child span{font-size:12px;color:#c8c8c8;margin-left:12px}
.exhibition .real-time-tit i{display:block;width:19px;height:18px;margin:0 9px 0 15px;background:url(images/common/zhicon.png) no-repeat center}
.exhibition .more{margin:-9px 10px 0 0;width:48px;line-height:22px;border:1px solid #ccc;cursor:pointer;text-align:center;font-size:12px;border-radius:50px;font-weight:400;color:#666}
.exhibition .more:hover{color:#fff;background:#f30;border:none}
.exhibition-news{width:352px;margin-top:6px;padding:0 15px;border-right:1px solid #efefef;box-sizing:border-box}
.exhibition-news li{line-height:30px}
.exhibition-news li::before{display:block;float:left;content:"";width:4px;height:4px;margin:13px 10px 0 0;background:#bfbfbf;border-radius:50%}
.exhibition-news li a{display:block;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.exhibition-time{width:600px;padding:0 15px;box-sizing:border-box}
.exhibition-time-tit{display:block;width:310px;margin:8px auto 0;font-size:16px;color:#333;line-height:28px;font-weight:700}
.exhibition-time-tit i{display:block;width:21px;height:18px;margin:5px 8px 0 0;background:url(images/common/zhticon.png) no-repeat center}
.exhibition-time-tit span{display:block;width:280px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.exhibition-time>p{font-size:12px;color:#666;line-height:22px}
.exhibition-time>p:nth-child(2){width:360px;margin:0 auto}
.exhibition-time>p:nth-child(2) span{display:block;width:160px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.exhibition-time>p:nth-child(2) span:first-child{margin-right:40px}
.exhibition-time>p:nth-child(3) a{color:#444}
.exhibition-time-list{width:100%;height:auto;margin-top:10px}
.exhibition-time-list li{width:280px;margin:0 10px 10px 0}
.exhibition-time-list li:nth-child(2n){margin-right:0}
.exhibition-time-listl{width:80px;height:70px;margin-right:10px;line-height:35px}
.exhibition-time-listl span{padding:0 5px;box-sizing:border-box;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.exhibition-time-listl span:first-child{display:block;width:80px;height:35px;color:#fff;background:#f30}
.exhibition-time-listl span:last-child{display:block;width:80px;height:35px;color:#7d7d7d;background:#e5e5e5;font-size:12px}
.exhibition-time-listr{max-width:190px}
.exhibition-time-listr>a{display:block;margin-bottom:5px;color:#444;line-height:26px;font-weight:700;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.exhibition-time-listr>span{width:180px;font-size:12px;color:#666;line-height:20px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.exhibition-scroll{width:230px;height:auto;margin-top:5px}
#exhibition-scroll{height:250px;overflow:hidden}
.exhibition-scroll li{width:230px;height:46px;margin-bottom:4px}
.exhibition-scroll li a{display:block}
.newpage{width:570px;margin:20px auto;text-align:center;padding-bottom:15px}
.newpage ul li{float:left;margin-right:5px}
.newpage ul li a{display:inline-block;padding:8px 15px;color:#333;background:#e2e2e2;border-radius:3px;text-decoration:none}
.newpage ul li a:hover,.newpage ul li.active a{background:#f10215;color:#fff}
.blogroll{height:auto;padding:0 20px;background-color:#fff;border:1px solid #e5e5e5}
.blogroll .mod-tit-name{font-size:15px;color:#444;font-weight:bold}
.blogroll .mod-tit{border-bottom:1px solid #eee}
.blogroll-text{font-size:12px;color:#666}
.blogroll li{margin-right:30px;font-size:14px;line-height:26px}
.blogroll li a{display:block;color:#666}
footer{margin-top:0!important}
.back-top{position:fixed;bottom:20px;right:5px;width:45px;height:45px}
.infor_top>ul>li>a{display:block;width:145px;height:105px}
.infor_top>ul{width:1160px;margin:0 auto;padding-bottom:15px;border-bottom:1px solid #e5e5e5}
.infor_top>ul>li>a>img{width:100%;height:100%;object-fit:contain}
.infor_top>ul>li>div>a{font-weight:400;color:#444;display:block;width:188px}
.infor_top>ul>li>div>a:nth-of-type(1){font-size:16px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;margin-top:10px}
.infor_top>ul>li>div{margin-left:15px}
.infor_top>ul>li>div>a:nth-of-type(1):hover,.attract_pro>li>a:nth-of-type(2):hover{color:#FF4000}
.infor_top>ul>li>div>a:nth-of-type(2){font-size:14px;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;margin-top:18px}
.message_box{width:1200px;background:#fff;border-radius:3px;margin:10px auto;box-sizing:border-box;padding-bottom:10px}
.message_tops{padding:15px 14px 15px 23px;box-sizing:border-box;position:relative}
.message_tops>div:nth-of-type(1){position:relative;font-weight:700;color:#262626;font-size:18px;box-sizing:border-box}
.message_tops>div:nth-of-type(1)::before{position:absolute;content:"";top:5px;left:-12px;width:3px;height:16px;background:#f30}
.more{width:49px;height:22px;border:1px solid #ccc;border-radius:11px;font-weight:400;color:#666;font-size:12px;text-align:center;line-height:23px;display:block;position:absolute;top:19px;right:20px}
.infor_mation{background:#fff;width:1200px;padding-bottom:1px;box-sizing:border-box;margin:0 auto}
.infor_bottom>ul{width:1160px;margin:12px auto}
.infor_bottom>ul>li{width:330px;line-height:28px;position:relative;padding-left:15px}
.infor_bottom>ul>li::before{position:absolute;content:"";top:11px;left:0;width:5px;height:5px;background:#cccdd1;border-radius:50%}
.infor_bottom>ul>li>a{display:block;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-weight:400;color:#333;font-size:14px}
.infor_bottom>ul>li>a:hover{color:#FF4000}
.attract_pro{margin:0 auto;width:1153px}
.attract_pro>li{width:199px;padding-bottom:10px;border-bottom:1px solid #f2f2f2}
.attract_pro li:not(:nth-of-type(-n+5)){margin-top:10px}
.attract_pro>li>a{width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:14px;display:block}
.attract_pro>li>a:nth-of-type(1){font-weight:400;color:#333}
.attract_pro>li>a:nth-of-type(1):hover{color:#ff4000}
.attract_pro>li>a:nth-of-type(2){font-weight:400;color:#555}
.attract_pro>li>p>span:nth-of-type(1){font-weight:400;color:#999;font-size:14px}
.attract_pro>li>p>span:nth-of-type(2){font-weight:700;color:#ff4000;font-size:14px}
.jiu_pic{margin:0 auto;width:1153px;padding-bottom:11px;box-sizing:border-box}
.jiu_pic>li{width:240px;line-height:28px;position:relative}
.jiu_pic>li::before{position:absolute;content:"";width:4px;height:4px;background:#bdbdbd;border-radius:50%;top:12px;left:-8px}
.jiu_pic>li>a{font-weight:400;color:#555;font-size:14px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:block}
.message_tops>span:nth-of-type(1){box-sizing:border-box;padding:0 10px}
.jiu_pic>li>a:hover{color:#FF4000}
.message_tops>span{font-weight:400;color:#c8c8c8;font-size:12px}
.msage_content{padding:0 10px;box-sizing:border-box}
.small_banner,.small_banner>ul>li>a:nth-of-type(2){display:block;width:323px;white-space:nowrap;text-overflow:ellipsis;margin-top:8px;padding-right:60px;box-sizing:border-box}
.small_banner,.small_banner>ul{height:266px;width:323px;position:relative}
.small_banner::before{position:absolute;content:"";right:-18px;top:0;width:1px;height:260px;background:#f2f2f2}
.small_banner,.small_banner>ul{height:266px;width:323px;position:relative}
.small_banner>ul>li{height:266px;width:323px;position:absolute;top:0;left:0}
.img1,.img2,.img3,.img4,.img5{position:absolute;top:0;left:0;height:266px;width:323px}
.small_banner>ul>li>a:nth-of-type(1){display:block;width:323px;height:235px}
.small_banner>ul>li>a:nth-of-type(2){white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-weight:700;font-size:14px;color:#333}
.small_banner,.small_banner>ul>li>a:nth-of-type(2){display:block;width:323px;white-space:nowrap;text-overflow:ellipsis;margin-top:10px;padding-right:60px;box-sizing:border-box}
.small_banner>ul>li>a:nth-of-type(1)>img{width:100%;height:100%;object-fit:contain}
.small_button{position:absolute;bottom:0;right:6px;width:67px;height:19px}
.cir1,.cir2,.cir3,.cir4,.cir5,.cir6{width:7px;height:7px;border-radius:50%;background:#00000042;margin-left:6px}
.cr{background:#f40!important}
.loidhet{margin-left:56px;position:relative}
.loidhet>ul>li{width:480px;display:flex;position:relative;justify-content:space-between;line-height:28px}
.loidhet>ul>li::before{position:absolute;content:"";top:12px;left:-12px;width:4px;height:4px;background:#bdbdbd;border-radius:50%}
.loidhet>ul>li>a{display:block;width:380px;font-weight:400;color:#333;font-size:14px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.loidhet>ul>li>span{font-weight:400;color:#666;font-size:14px}
.prodetails>ul{margin-left:48px}
.prodetails>ul>li:nth-of-type(1){margin-top:7px}
.prodetails>ul>li{display:flex;justify-content:start;position:relative}
.prodetails>ul>li::before{position:absolute;content:"";bottom:-10px;left:0;width:235px;height:1px;background:#f2f2f2}
.prodetails>ul>li>a:nth-of-type(1){display:block;width:68px;height:49px}
.prodetails>ul>li>a:nth-of-type(2){width:157px;margin-left:20px;overflow:hidden;height:46px;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;line-height:22px;font-weight:400;color:#555;font-size:14px}
.prodetails>ul>li:not(:nth-of-type(1)){margin-top:20px}
.enterprise_box{width:390px;position:relative}
.enterprise_box>ul>li{display:flex;justify-content:start}
.enterprise_box>ul>li>a{display:block;width:106px;height:71px;border:1px solid #00000017}
.enterprise_box>ul>li>a>img{width:100%;height:100%;object-fit:contain}
.exponent{margin-left:8px}
.exponent>div:nth-of-type(1){margin-top:8px}
.enterprise_box>ul>li:nth-of-type(1)>.exponent>div:nth-of-type(1)>div{width:16px;height:16px;line-height:16px;background:#f20b11;border-radius:3px;font-weight:700;color:#fff;font-size:12px;text-align:center}
.exponent>div:nth-of-type(1)>span{font-weight:700;color:#333;font-size:14px;display:block;margin-left:4px;width:215px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.exponent>p{font-weight:400;color:#666;font-size:12px;margin-top:10px}
.exponent>div:nth-of-type(2){margin-top:3px}
.exponent>div:nth-of-type(2)>span{font-weight:400;color:#666;font-size:12px}
.exponent>div:nth-of-type(2)>i{width:13px;height:13px;display:block;background:url(images/common/start.png)}
.enterprise_box>ul>li:not(:nth-of-type(1)){margin-top:8px}
.zhaoshang{margin-left:13px!important;margin-top:4px;}
.attract_qiye{margin-left:63px}
.attract_qiye>ul>li{position:relative;line-height:29px}
.attract_qiye>ul>li::before{position:absolute;content:"";top:12px;left:-13px;width:4px;height:4px;background:#bdbdbd;border-radius:50%}
.attract_qiye>ul>li>a{font-weight:400;color:#555;font-size:14px;display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:224px}
.enterprise_box>ul>li:nth-of-type(2)>.exponent>div:nth-of-type(1)>div{width:16px;height:16px;line-height:16px;background:#ff6701;border-radius:3px;font-weight:700;color:#fff;font-size:12px;text-align:center}
.enterprise_box>ul>li:nth-of-type(3)>.exponent>div:nth-of-type(1)>div{width:16px;height:16px;line-height:16px;background:#faa90e;border-radius:3px;font-weight:700;color:#fff;font-size:12px;text-align:center}
.enterprise_box>ul>li:nth-of-type(4)>.exponent>div:nth-of-type(1)>div{width:16px;height:16px;line-height:16px;background:#fc3;border-radius:3px;font-weight:700;color:#fff;font-size:12px;text-align:center}
.explbaopin>ul{width:1160px;margin:0 auto;padding-bottom:15px}
.explbaopin>ul>li>a{width:105px;height:70px}
.explbaopin>ul>li>a>img{width:100%;height:100%}
.explbaopin>ul>li>div>a{font-weight:700;color:#333;font-size:14px;display:block;width:168px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;line-height:28px}
.explbaopin>ul>li>div>a:hover{color:#FF4000}
.explbaopin>ul>li>div{margin-left:9px;line-height:18px}
.explbaopin>ul>li>div>p{font-weight:400;width:168px;font-size:12px;color:#666;line-height:18px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.explbaopin>ul>li>div>div>span{font-weight:400;font-size:12px;color:#666}
.company_baopin>ul>li>a{font-weight:400;color:#555;font-size:14px;display:block;width:224px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.company_baopin>ul>li>a:hover{color:#FF4000}
.explbaopin>ul>li>div>div{display:flex;justify-content:start;align-items:center}
.explbaopin>ul>li>div>div>i{display:block;width:13px;height:13px;background:url(images/common/start.png);background-repeat:no-repeat;background-size:100%}
.company_baopin>ul{width:1160px;margin:5px auto}
.company_baopin>ul>li{position:relative;line-height:28px}
.company_baopin>ul>li::before{content:"";position:absolute;top:11px;left:-10px;width:4px;height:4px;background:#bdbdbd;border-radius:50%}
.company_show{width:1200px;height:219px;margin:10px auto;background:url(images/common/compant_show.png) no-repeat;background-size:100%;box-sizing:border-box;padding:10px 15px 6px 10px}
.content_com{width:1176px}
.content_com>ul>li{width:160px}
.content_com>ul>li>a:nth-of-type(1){width:160px;height:107px;display:block}
.content_com>ul>li>a:nth-of-type(1)>img{width:100%;height:100%;object-fit:contain}
.content_com>ul>li>a:nth-of-type(2){width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-weight:400;color:#fff;font-size:14px;display:block;margin-top:5px;text-align:center}
.content_com>ul>li:not(:nth-of-type(1)){margin-left:10px}
.content_com>ul>li>a:nth-of-type(2){width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-weight:400;color:#fff;font-size:14px;display:block;margin-top:3px;text-align:center}
.show_company{width:1176px;height:60px;background:#fff;margin-top:10px}
.show_company>ul>li{margin-left:20px;margin-top:7px}
.show_company>ul>li{display:flex;justify-content:space-between;align-items:center;width:347px;position:relative}
.show_company>ul>li::before{position:absolute;content:"";top:8px;left:-8px;width:4px;height:4px;background:#bdbdbd;border-radius:50%}
.show_company>ul>li>a{display:block;width:250px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.show_company>ul>li>a,.show_company>ul>li>span{font-weight:400;color:#333;font-size:14px}
.show_company>ul>li>a:hover,.show_company>ul>li>span:hover{color:#FF4000}
.show_company>ul>li:not(:nth-child(1)):not(:nth-child(4)){margin-left:50px}
.show_company>ul>li{margin-left:20px;margin-top:7px}
.hitin_box_left>li{width:424px;height:70px;background:#faf6f4;border-radius:3px;box-sizing:border-box;padding:10px 0 0 10px;display:flex;flex-direction:column;justify-content:space-around;margin-bottom:10px}
.hitin_box_left>li>div:nth-of-type(1)>a{font-weight:700;font-size:16px;color:#333;display:block;width:auto;max-width:251px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.hitin_box_left>li>div:nth-of-type(1){position:relative}
.hitin_box_left>li>div:nth-of-type(1)>div{width:33px;height:16px;background:url(images/common/hot.png);background-repeat:no-repeat;background-size:100%;margin-left:3px}
.hitin_box_left>li>div:nth-of-type(1)>span{position:absolute;font-weight:700;color:#ff4300;font-size:16px;top:0;right:10px}
.hitin_box_left>li>div:nth-of-type(2)>span{font-weight:400;font-size:14px;color:#333}
.newhitin_box>ul:nth-of-type(1){width:864px;position:relative}
.newhitin_box{padding:0 20px;box-sizing:border-box;padding-bottom:5px}
.hitin_box_right{margin-top:-5px;border-left:1px solid #0000000d;padding-left:35px;box-sizing:border-box}
.hitin_box_right>li{line-height:30px;position:relative}
.hitin_box_right>li::before{position:absolute;content:"";width:4px;height:4px;top:12px;left:-15px;background:#bfbfbf;border-radius:50%}
.hitin_box_right>li>a{font-weight:400;color:#333;font-size:14px;display:block;width:240px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.count_time{color:#333!important}
.count_time>span{color:#f30!important}
.hitin_box_left>li:hover{background:#ffeae2}
.attract_qiye>ul>li>a:hover{color:#FF4000}
.hitin_box_right>li>a:hover{color:#ff4000}
.top-product{margin-top:8px;background:#f5f5f5}
.margin_top{margin-top:10px;margin-bottom:10px}
.loidhet>ul>li>a:hover,.prodetails>ul>li>a:nth-of-type(2):hover{color:#f84700}
.pro-areafz{width:240px;height:42px;background:url(images/common/drink_bgnews.png) no-repeat center;background-size:100% 100%;top:0;left:0;z-index:9;position:absolute}
.pro-areafz>h2{font-weight:700;color:#fff;font-size:20px;margin-left:13px}
.zhaoshang>ul>li{line-height:29px;}
.prodetails>ul>li>a:nth-of-type(1)>img{object-fit:contain}
.attract_qiye>ul{margin-top:4px;}
.company_baopin>ul>li>span{margin-left:46px}
.brand{margin-top:10px;}
.parry_bac::before{position:absolute;content:"";width:1200px;background:#f5f5f5;height:7px;top:0;left:0;z-index:3}
@media screen and (max-width:1190px){body,html{width:1190px}
}

